/* =========================================================        Reset Body    ========================================================= */

.container{
	max-width: 1200px;
}
#primary.no_breadcrumb_page > .container {
	margin-top: ;
	margin-bottom: ;
}
.csbody:not(.home) #primary > .container,
.csbody:not(.home) #primary > .no-container{
	 background-color:  transparent;
}
.csbody a {
    color: #ff9c20;
}
.csbody a:hover,
.csbody a:focus,
.csbody a:active,
.csbody a.active {
    color: #e08d08;
}
.color-primary,
.primary-color,
.primary-color *,
.custom-heading-wrap.title-primary-color h2,
.custom-heading-wrap.title-primary-color h3,
.custom-heading-wrap.title-primary-color h4,
.custom-heading-wrap.title-primary-color h5,
.custom-heading-wrap.title-primary-color h6{
    color: #111111;
}
.color-secondary,
.custom-heading-wrap.title-secondary-color h2,
.custom-heading-wrap.title-secondary-color h3,
.custom-heading-wrap.title-secondary-color h4,
.custom-heading-wrap.title-secondary-color h5,
.custom-heading-wrap.title-secondary-color h6{
    color: #ff9c20;
}

.bg-primary-color,
ul.cs_list_circle li:before, 
ul.cs_list_circleNumber li:before{
    background-color:#111111;
}


/* =========================================================        Start Typo    ========================================================= */
body.csbody h1 > a {
    color:#111;
}
body.csbody h2 > a {
    color: #111;
}
body.csbody h3 > a  {
    color:#111;
}
body.csbody h4 > a {
   color: #111;
}
body.csbody h5 > a {
   color: #111;
}
body.csbody h6 > a {
   color:#111;
}

/* ========================================    Start Header   ================================ */

/* Header Top Color Option */
    #header-top {
        background: #333333 ;
        color:#ffffff ;
    }
    #header-top h1,#header-top h2,#header-top h3,
    #header-top h4,#header-top h5,#header-top h6{
        color: #ffffff;
    }
    #header-top a{
        color: #888888;
    }
    #header-top a:hover,
    #header-top a:focus,
    #header-top a:active{
        color: #ffffff;
    }

/* Header Top 2 Color Option */
    #header-top2 {
        background: #ffffff ;
        color:#aaaaaa ;
    }

    #header-top2 h1,#header-top2 h2,#header-top2 h3,
    #header-top2 h4,#header-top2 h5,#header-top2 h6{
        color: #aaaaaa;
    }
    
    #header-top2 a{
        color: #aaaaaa;
    }
    #header-top2 a:hover,
    #header-top2 a:focus,
    #header-top2 a:active{
        color: #333333;
    }

/* Default Main Navigation Header Widget */
    #cshero-header .cshero-header-content-widget{
        position: relative;
        color: ;
    }
    #cshero-header .cshero-header-content-widget a:not(.btn) {
        padding:0px 10px 0px 10px;
        color: #373737;
        display:inline-block;
    }
    #cshero-header .cshero-header-content-widget .cshero-hidden-sidebar-btn > a{
        padding:0px 10px 0px 10px;
    }
    #cshero-header .cshero-header-content-widget a:not(.btn):hover,
    #cshero-header .cshero-header-content-widget a:not(.btn):focus,
    #cshero-header .cshero-header-content-widget a:not(.btn):active{
        color: #ff9c20;
    }
/* End Default Main Navigation Header Widget */

#cshero-header{
    padding:;
    margin:;
    border-bottom:0 none rgba();
}
.logo > a {
    padding: 0;
    margin:0; 
}
    /*** Special style for each header ***/
    /* Header V2 */
    .header-v2 #cshero-header .logo > a{
        min-height: 0;
        line-height: normal;
                    padding-top:30px;
                margin:0;
    }

    /* Header V4 Fixed on Left / Right*/
    
    @media (min-width: 993px) {
                .header-v4 .main-menu-left > ul > li > a {
            /* border-bottom: 1px solid #eeeeee ; */
        }
                
        .header-v4 .header-wrapper, .header-v4 #cshero-header,
        .header-v4 .cshero-header-fixed-content-widget {
            width: 300px;
        }
                .header-left .main-menu > li:hover:before,
        .header-left .main-menu > li:hover:after,
        .header-left .main-menu > li.current-menu-item:before,
        .header-left .main-menu > li.current-menu-item:after,
        .header-left .main-menu > li.current-menu-parent:before,
        .header-left .main-menu > li.current-menu-parent:after {
            background-color:  rgba();
        }
        .header-v4 #cshero-header ul.cshero-dropdown > li > a{
            line-height: normal;
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }
    
    
/* Sticky Header */
    #header-sticky {
        background-color: rgba(255, 255, 255, 1.0);
                border-bottom:1px solid  rgba(238, 238, 238, 1.0)            }
    #sticky-nav-wrap .menu-item-cart-search .header-cart-search .widget_searchform_content,
    #sticky-nav-wrap .menu-item-cart-search .header-cart-search .shopping_cart_dropdown {
        top: 60px;
    }
    .sticky-header .cshero-logo > a{
        line-height: 60px;
        min-height: 60px;
        padding:;
        margin:;
    }

    /* Sticky Header Main Navigation Widget */
        #header-sticky .cshero-header-content-widget{
            height:60px;
            position: relative;
        }
        #header-sticky .cshero-header-content-widget a{
            padding:0px 10px 0px 10px;
        }
        #header-sticky .cshero-header-content-widget .cshero-hidden-sidebar-btn > a{
            padding:0px 10px 0px 10px;
        }
        #header-sticky .cshero-header-content-widget{
            height:60px;
            position: relative;
            color: ;
        }
        #header-sticky .cshero-header-content-widget a{
            padding:0px 10px 0px 10px;
            color: #373737;
        }
        #header-sticky .cshero-header-content-widget .cshero-hidden-sidebar-btn > a{
            padding:0px 10px 0px 10px;
        }
        #header-sticky .cshero-header-content-widget a:hover,
        #header-sticky .cshero-header-content-widget a:focus,
        #header-sticky .cshero-header-content-widget a:active{
            color: #ffffff;
        }
    /* End Sticky Header Navigation Widget */


                @media (max-width: 767px) {
            #header-sticky{
                display: none;
            }
        }
    /*** Start Main Menu ***/
    /* General Option */
    .cshero-menu-dropdown > ul > li > a{
                    text-transform: uppercase;
            }
           
    /* Sub level */
    .cshero-menu-dropdown ul li ul {
        min-width: 210px;
    }
    .cshero-dropdown ul li  a{
                line-height:normal;
    }
    
    /* End General Option */

    /* Default Menu */
    #cshero-header .main-menu-content,
    #cshero-header .full-menu-background   {
        background-color: transparent ;
    }

    /* First Level */
    #cshero-header ul.cshero-dropdown > li > a,
    #cshero-header .menu-pages .menu > ul > li > a{
        font-size:12px;
        padding: 0 19px;
        margin:0px;
    }
    #cshero-header ul.cshero-dropdown > li > a:hover,
    #cshero-header .menu-pages .menu > ul > li > a:hover,
    #cshero-header ul.cshero-dropdown > li > a:focus,
    #cshero-header ul.cshero-dropdown > li:hover > a,
    #cshero-header ul.cshero-dropdown > li:focus > a,
    #cshero-header ul.cshero-dropdown > li:active > a{
        background-color:rgba();
    }
    #cshero-header ul.cshero-dropdown > li.current-menu-item > a,
    #cshero-header ul.cshero-dropdown > li.current-menu-ancestor > a,
    #cshero-header ul.cshero-dropdown > li > a.active,
    #cshero-header ul.cshero-dropdown > li > a:active{
        background-color:rgba();
    }
    /* Sub Level */
    #cshero-header #menu ul.cshero-dropdown .sub-menu{
        background-color:#ffffff;
    }
    #cshero-header #menu ul.cshero-dropdown ul.standar-dropdown.sub-menu > .no_group,
    #cshero-header #menu ul.cshero-dropdown ul.standar-dropdown.sub-menu .standard.sub-menu> .no_group {
        border-top:1px solid #eeeeee;
    }
    #cshero-header #menu ul.cshero-dropdown ul.sub-menu .group > a {
        border-top:1px solid #eeeeee;
        border-bottom:1px solid #eeeeee;
    }
    #cshero-header #menu ul.sub-menu .group > a{
        color:#111111;
    }
    #cshero-header #menu ul.cshero-dropdown ul > li > a{
        font-size:13px;
        color:#878787;
    }
    /* Hover state */
    #cshero-header #menu ul.cshero-dropdown ul > li > a:hover,
    #cshero-header #menu ul.cshero-dropdown ul > li > a:focus,
    #cshero-header #menu ul.cshero-dropdown ul > li:not(.group):hover > a,
    #cshero-header #menu ul.cshero-dropdown ul > li:not(.group):focus > a,
    #cshero-header #menu ul.cshero-dropdown ul > li:not(.group):active > a,
    #cshero-header #menu ul.cshero-dropdown ul > li:not(.group):visited > a{
        color:#ff9c20;
        background-color:transparent;
    }
    /* Active state */
    #cshero-header #menu ul.cshero-dropdown ul > li.current-menu-item > a,
    #cshero-header #menu ul.cshero-dropdown ul > li.current-menu-ancestor > a,
    #cshero-header #menu ul.cshero-dropdown ul > li > a:active,
    #cshero-header #menu ul.cshero-dropdown ul > li > a.active{
        color:#ff9c20;
        background-color:transparent;
    }
    /* End Default Menu*/
    /* Sticky Menu */
    .sticky-menu{
        background-color: transparent ;
    }
    /* First Level */
    #header-sticky ul.cshero-dropdown > li > a,
    #header-sticky .menu-pages .menu > ul > li > a {
        font-size:12px; 
        color:#111111;
        line-height: 60px;
        padding: 0 19px;
        margin:0px;
    }
    #header-sticky ul.cshero-dropdown > li > a:hover,
    #header-sticky ul.cshero-dropdown > li > a:focus,
    #header-sticky ul.cshero-dropdown > li:hover > a,
    #header-sticky .menu-pages .menu > ul > li:hover > a,
    #header-sticky ul.cshero-dropdown > li:focus > a,
    #header-sticky ul.cshero-dropdown > li:active > a{
        color:#ff9c20;
        background-color:rgba();
    }
    #header-sticky ul.cshero-dropdown > li.current-menu-item > a,
    #header-sticky ul.cshero-dropdown > li.current-menu-ancestor > a,
    #header-sticky ul.cshero-dropdown > li > a.active,
    #header-sticky ul.cshero-dropdown > li > a:active{
        color:#ff9c20;
        background-color:rgba();
    }
    /* Sub Level */

    #header-sticky ul.cshero-dropdown .sub-menu{
        background-color:#ffffff;
    }
    #header-sticky ul.cshero-dropdown ul.standar-dropdown.sub-menu > .no_group,
    #header-sticky ul.cshero-dropdown ul.standar-dropdown.sub-menu .standard.sub-menu > .no_group {
        border-top:1px solid #eeeeee;
    }
    #header-sticky ul.cshero-dropdown ul.sub-menu .group > a {
        border-top:1px solid #eeeeee;
        border-bottom:1px solid #eeeeee;
    }
    #header-sticky ul.sub-menu .group > a {
        color:#111111;
    }
    #header-sticky ul.cshero-dropdown ul > li > a{
        font-size:13px;
        color:#878787;
    }
    /* Hover state */
    #header-sticky ul.cshero-dropdown ul > li > a:hover,
    #header-sticky ul.cshero-dropdown ul > li > a:focus,
    #header-sticky ul.cshero-dropdown ul > li:not(.group):hover > a,
    #header-sticky ul.cshero-dropdown ul > li:not(.group):focus > a,
    #header-sticky ul.cshero-dropdown ul > li:not(.group):active > a,
    #header-sticky ul.cshero-dropdown ul > li:not(.group):visited > a{
        color:#ff9c20;
        background-color:transparent;
    }
    /* Active state */
    #header-sticky ul.cshero-dropdown ul > li.current-menu-item > a,
    #header-sticky ul.cshero-dropdown ul > li.current-menu-ancestor > a
    #header-sticky ul.cshero-dropdown ul > li > a:active,
    #header-sticky ul.cshero-dropdown ul > li > a.active{
        color:#ff9c20;
        background-color:transparent;
    }
    /* End Sticky Menu*/

    /* Main header  sidebar icon */
    #cshero-header  ul.cs-hidden-sidebar > li > a{
        line-height: 100px;
        padding:0px 10px 0px 10px;

    }
    #cshero-header  ul.cs-item-cart-search > li .header a{
        line-height: 100px;
        padding:0px 10px 0px 10px;
    }
    
    /* Sticky sidebar icon */
    #header-sticky  ul.cs-hidden-sidebar > li > a{
        line-height: 60px;
        padding:0px 10px 0px 10px;
    }
    #header-sticky  ul.cs-item-cart-search > li .header a{
        line-height: 60px;
        padding:0px 10px 0px 10px;
    }
        
/* Custom Menu Header */
.cs_custom_header_menu{}
    /* Fix Social Widget */
    .cs_custom_header_menu ul.cs-social li a,
    .cs_custom_header_menu li.cshero-hidden-sidebar a{
        padding:0px 10px 0px 10px !important;
        color: #373737 !important;
        display:inline-block !important;
    }
    .cs_custom_header_menu ul.cs-social li a:hover,
    .cs_custom_header_menu ul.cs-social li a:focus,
    .cs_custom_header_menu ul.cs-social li a:active,
    .cs_custom_header_menu li.cshero-hidden-sidebar a:hover,
    .cs_custom_header_menu li.cshero-hidden-sidebar a:focus,
    .cs_custom_header_menu li.cshero-hidden-sidebar a:active{
        color: #ffffff !important;
    }
/* End Custom Menu Header */
#menu.menu-up .main-menu > li > ul{
    bottom: 100px; /* for menu fixed bottm */
}

/* Mobile Tablet Menu */
    #cshero-main-menu-mobile { 
        background-color:#ffffff;
    }
    /* First Level */
    #cshero-main-menu-mobile ul.cshero-dropdown > li > a { 
        color:#111111;
    }
    #cshero-main-menu-mobile ul.cshero-dropdown > li > a:hover { 
        color:#ff9c20;
    }
    /* Level 2+ */
    #cshero-main-menu-mobile ul.sub-menu > li > a{
        border-bottom:1px solid #eeeeee;
    }
    #cshero-main-menu-mobile ul.sub-menu > li > a{
        color:#333333;
    }
    #cshero-main-menu-mobile ul.sub-menu > li > a:hover{
        color:#ff9c20;
    }

/* =========================================================        Start Primary    =========================================================*/
    /* Page title */
    #cs-page-title-wrapper .title_bar:after{ background-color:#ff9c20}
    /* Form Style */
        form {
            background-color: transparent;
        }

        form,
        form label,
        form input,
        form button,
        form select,
        form textarea,
        input::-moz-placeholder, 
        textarea::-moz-placeholder {
            color: #ffffff;
        }

        form input,
        form select,
        form textarea,
        form button {
            color: #ffffff;
            background-color: #555555;
            border-style:none;
            border-width: 0;
            border-color: transparent;
            -webkit-border-radius: 0; 
            -ms-border-radius: 0;
            -moz-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0;
            box-shadow: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -ms-box-shadow: none;
            -o-box-shadow: none;
        }

        form input:hover,
        form select:hover,
        form textarea:hover,
        form button:hover,
        form input:active,
        form select:active,
        form textarea:active,
        form button:active,
        form input:focus,
        form select:focus,
        form textarea:focus,
        form button:focus {
            background-color: #ff9c20;
            border-color: transparent;
            box-shadow: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            -ms-box-shadow: none;
            -o-box-shadow: none;
        }
/* Style for FORM in Parallax section
NOTE: you need add extra class name called parallax-form to row or column or shortcode setting
*/
.content-area .parallax-form input[type="text"]:hover,
.content-area .parallax-form input[type="password"]:hover,
.content-area .parallax-form input[type="datetime"]:hover,
.content-area .parallax-form input[type="datetime-local"]:hover,
.content-area .parallax-form input[type="date"]:hover,
.content-area .parallax-form input[type="month"]:hover,
.content-area .parallax-form input[type="time"]:hover,
.content-area .parallax-form input[type="week"]:hover,
.content-area .parallax-form input[type="number"]:hover,
.content-area .parallax-form input[type="email"]:hover,
.content-area .parallax-form input[type="url"]:hover,
.content-area .parallax-form input[type="search"]:hover,
.content-area .parallax-form input[type="tel"]:hover,
.content-area .parallax-form input[type="color"]:hover,
.content-area .parallax-form input[type="submit"]:hover,
.content-area .parallax-form textarea:hover,
.content-area .parallax-form label:hover,
.content-area .parallax-form select:hover{
    border-color: #111111;
}

/* =========================================================        Start Sidebar    =========================================================*/
.widget_calendar td:hover {
    background: #111111;
}
/* =========================================================        Start Title and Module    =========================================================*/
.title-preset2 h3 {
    color: #ff9c20;
}
.title-preset1 h3, .title-style-colorprimary-retro h3, .title-style-colorprimary-retro2 h3,
.title-style-colorprimary-retro2 h3 + p,.tagline  {
    color: #111111 ;
}
.title-restaurant .wpb_wrapper > h1,
.title-restaurant .wpb_wrapper > h3 {
    background: #111111;
}
.title-restaurant2 .wpb_wrapper > h3,
.title-restaurant2 .wpb_wrapper > h1 {
    color: #111111;
}

/* =========================================================        Start Button Style    =========================================================*/

.csbody .btn, .csbody .btn-default, .csbody button, .csbody .button, .csbody input[type="button"] {
    font-size: 12px ;
            text-transform: uppercase;
        letter-spacing: 1px;
    font-weight:400;
    font-style:normal;
    background-color: rgba(17, 17, 17, 1);
    color: #FFFFFF;
    border-style: solid;
    border-color: #111111;
    border-width: 2px;

    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
   
    padding-top: 15px;
    padding-right: 28px;
    padding-bottom: 15px;
    padding-left: 28px;

    margin: 0;
}
.csbody .btn:hover,
.csbody .btn:focus,
.csbody .button:hover,
.csbody .button:focus,
.csbody  button:hover,
.csbody  button:focus {
    background-color: rgba(255, 156, 32, 1);
    color: #FFFFFF;
    border-color: #ff9c20;
}

/* btn Default Hover */
.csbody .btn-default:hover {
    border-color: #ff9c20;
    color: #FFFFFF;
    background: rgba(255, 156, 32, 1);
}
/* btn Default Alt */
.csbody .btn-default-alt {
    background:transparent;
    color: #111111;
}
.csbody .btn-default-alt:hover,
.csbody .btn-default-alt:focus {
    background-color: rgba(255, 156, 32, 1);
}

/* btn primary */
.csbody  input[type="submit"],
.csbody .btn-primary,
.woocommerce #respond input#submit{
    font-size: 12px;
            text-transform: uppercase;
        background-color: rgba(255, 156, 32, 1);
    color: #FFFFFF;
    border-style: solid;
    border-color: #ff9c20;
    border-width: 2px;    
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.csbody  input[type="submit"]:hover,
.csbody  input[type="submit"]:focus,
.csbody  input#submit:hover,
.csbody  input#submit:focus,
.csbody .btn-primary:hover,
.csbody .btn-primary:active,
.csbody .btn-primary:focus,
.woocommerce #respond input#submit:hover {
    background-color: rgba(17, 17, 17, 1);
    color: #FFFFFF;
    border-color: #111111;  
}

.csbody .btn-primary-alt {
    border-color: #ff9c20;
    color: #ff9c20;
}
.csbody .btn-primary-alt:hover,
.csbody .btn-primary-alt:focus {
     background: #ff9c20;
     color: #FFFFFF !important;
}
/*** Size Button ***/
.csbody .btn-large,
.csbody .btn-lg{
    font-size: 12pxpx; 
    padding-right: 70px;
    padding-left: 70px;
}
.csbody .btn-medium,
.csbody .btn-md {
    font-size: 12pxpx; 
    padding-right: 42px;
    padding-left: 42px;
}
.csbody .btn-small,
.csbody .btn-sm {
    font-size: 8.4px; 
    padding-top: 10.5px;
    padding-right: 19.6px;
    padding-left: 19.6px;
    padding-bottom: 10.5px;
}
.csbody .btn-mini,
.csbody .btn-xs {
    font-size: 6px; 
    padding-top: 7.5px;
    padding-right: 14px;
    padding-left: 14px;
    padding-bottom: 7.5px;
}
/* =========================================================
    End Button Style
=========================================================*/
/* =========================================================
    Start Short Code
=========================================================*/
/*** High light ***/
.cs-highlight-style-1 {
     background: #111111;
}


/*** EDITOR QUOTE ***/
.cs-quote-style-1 {
    border-color: #111111;
}

.cs-quote-style-2 {
    border-color: #ff9c20;
}

/*---- Start Accordion ----*/
.wpb_accordion.style1 .wpb_accordion_section .wpb_accordion_header a {
    background: #111111;
}
.wpb_accordion.style1 .wpb_accordion_section .ui-accordion-header-active.wpb_accordion_header a {
	background: #ff9c20;
}
/*---- End Accordion ----*/

/* Start Highlight */
.cs-highlight-style-1 {
    background-color: #ff9c20;
}
.cs-highlight-style-2 {
    background-color: #111111;
}
.cs-highlight-style-3 {
    background-color: #ff9c20;
}

/* =========================================================
    End Short Code
=========================================================*/
/*Start All Style Widget WP*/
/* Default widget */

/* =========================================================
    Start Bottom
=========================================================*/
#cs-bottom-wrap {
    color:  ;
	padding:;
	margin:;
}
#cs-bottom-wrap h3,#cs-bottom-wrap h1,#cs-bottom-wrap h2,#cs-bottom-wrap h4
,#cs-bottom-wrap h5,#cs-bottom-wrap h6 {
    color:  ;
}
#cs-bottom-wrap a {
    color:  ;
}
#cs-bottom-wrap a:hover {
    color:  ;
}
/* =========================================================
    Start Footer
=========================================================*/
#footer-top {
    color: #ffffff;
    }
#footer-top form input:hover,
#footer-top form input:focus,
#footer-top form select:hover,
#footer-top form select:focus,
#footer-top form textarea:hover,
#footer-top form textarea:focus,
#footer-top form button:hover,
#footer-top form button:focus{
    color: #ffffff;
}
#footer-top h3.wg-title {
    color: #ffffff;
    font-size: 14px;
}


#footer-top h3.wg-title {
            text-transform: uppercase;
    }
#footer-top a {
    color: #ffffff;
}
#footer-top a:hover {
    color: #ff9c20;
}
#footer-top .cs-social a i {
    color:#ffffff;
}
#footer-top .cs-social a:hover i {
    color: #5bd7c5;
}
#footer-top .cs-social.style-4 li a:hover i {
    border-color: #5bd7c5;
}
#footer-bottom {
    background-color: #000000 ;
    color: #FFFFFF;
	margin: 0;
}
#footer-bottom .container{
				padding: 37px 0;	
	}
#footer-bottom h3.wg-title {
    color: #666666;
}
#footer-bottom a {
    color: #666666;
}
#footer-bottom a:hover {
    color: #FFFFFF;
}
#footer-top {
    padding: 80px 0px;
    margin: 0;
}

#footer-top .widget_cs_social_widget.style2 ul li a{
	background-color:  #ffffff;
	color:#ffffff;
}
#footer-top .widget_cs_social_widget.style2 ul li a:hover{
	background-color:  #ff9c20;
	color:#5bd7c5;
}
.footer-bottom-1{
    text-align: center;
}
.footer-bottom-2{
    text-align: center;
}

/* ==========================================================================
   Hidden Menu Sidebar
========================================================================== */
.meny-sidebar {
    width: 220px;
}
.right_sidebar_opened .meny-sidebar {
    right: -220px;
}
.left_sidebar_opened .meny-sidebar {
    left: -220px;
}
.meny-sidebar ul li a:hover, .meny-sidebar ul li a:focus {
    color: #111111;
}
.meny-top .meny-sidebar {
    height: 320px ;
}
.meny-top.meny-active #wrapper {
-webkit-transform: translateY(320px) rotateX(-15deg);
   -moz-transform: translateY(320px) rotateX(-15deg);
    -ms-transform: translateY(320px) rotateX(-15deg);
     -o-transform: translateY(320px) rotateX(-15deg);
        transform: translateY(320px) rotateX(-15deg);
}
body.left_sidebar_opened {
-webkit-transform:translateX(220px);
   -moz-transform:translateX(220px);
    -ms-transform:translateX(220px);
     -o-transform:translateX(220px);
        transform:translateX(220px);
}
body.right_sidebar_opened {
    -webkit-transform:translateX(-220px);
       -moz-transform:translateX(-220px);
        -ms-transform:translateX(-220px);
         -o-transform:translateX(-220px);
            transform:translateX(-220px);
}

.cs-navigation .page-numbers:hover, .cs-navigation .page-numbers.current {
    background: #ff9c20;
    border-color:#ff9c20;
}

/*============================================                Start Post Blog Style    ============================================*/
.cs-blog .cs-blog-share i{
    background-color: #ff9c20;
}
.cs-blog .cs-blog-share i:hover,
.cs-blog .cs-blog-share i:active,
.cs-blog .cs-blog-share i:focus{
    background-color: #111111;
}
.blog-multiple-columns-style2  .cs-blog .cs-blog-media .readmore{
    background: rgba(17, 17, 17, 0.8);
}
.blog-multiple-columns-style2  .cs-blog:hover .cs-blog-title a,
.blog-multiple-columns-style2  .cs-blog:active .cs-blog-title a,
.blog-multiple-columns-style2  .cs-blog:focus .cs-blog-title a{
    color: #111111;
}

/*============================================                Shortcode heading style    ============================================*/

.cs-blog .cs-blog-content .readmore a:hover {
    color: #ff9c20}

#cs-breadcrumb-wrapper a {
    color: #333333;
}

/* Custom Home */
.csbody .testimonial-layout2 .cshero-nav.icon ul li a:hover,
.home-4 .cshero-nav.icon ul li a:hover,
.home-5 .cshero-nav.icon ul li a:hover {
    color: #ff9c20}

.csbody .wpcf7-form.contact-style-1 textarea,
.csbody .wpcf7-form.contact-style-1 input[type="text"],
.csbody .wpcf7-form.contact-style-1 input[type="email"] {
    boder-color: #ff9c20}

/*======================================*/
/*        Shortcode                     */
/*======================================*/
.csbody.home6 { padding: 0; }
/*.csbody.home6 #wrapper { padding: 0 40px; }*/
.csbody.home6 .header-wrapper {
    padding: 0 40px;
}

.csbody #wrapper {
    padding-top: 100px;
}

.csbody .header-wrapper {
    width: 100%;
    height: 100px;

    position: fixed;
    top: 0;
    left: 0;
}

@media (max-width: 550px) {

    .csbody #wrapper {
        padding-top: 150px;
    }

    .csbody .header-wrapper {
        height: 150px;
    }
}

.csbody.admin-bar .header-wrapper {
    top: 32px;
}

@media (max-width: 782px) {

    .csbody.admin-bar .header-wrapper {
        top: 45px;
    }
}

.csbody.home6 .header-wrapper .no-container {
    position: relative;
    max-width: 1240px;
    margin: 0 auto;
}

.cs-content-header {
    max-width: 1170px;
    margin: 0 auto;
}

.custom-menu-bottom .list-unstyled {
    line-height: 33px;
}
.testimonial-custom-layout1 .cshero-testimonial-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
}
.testimonial-custom-layout1 .cshero-testimonial-image {
    margin-bottom: 40px;
}
.medical-button-lg.buttonstyle .default {
    padding: 15px 30px !important;
}

.logo {
    width: 420px;
    padding: 0;

    position: absolute;
    top: 0;
    left: 0;
}

.logo-sticky {
    width: 420px;
    padding: 0;

    position: absolute;
    top: 0;
    left: 0;
}

.header-wrapper .logo a img,
.sticky-header .cshero-logo a img {
    width: 100%;
}

.sticky-header .cshero-logo a img {
    margin-top: 15px;
    vertical-align: top;
}

body .header-wrapper .sticky-menu-wrap {
    float: right;
}

#menu {
    float: right;
    width: auto;
}

.cs-carousel-item {
    height: 115px;
}

.cs-carousel-item div {
    height: 100%;
}

.cs-carousel-item img {
    /*vertical-align: middle;
    display: inline-block;
    height: auto;*/
    height: 100%;
    object-fit: contain;
}

.cs-carousel-container {
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;*/
}

.cshero-testimonial-item .cshero-readmore {
    display: none;
}

.homepage-testimonial em {
    font-family: roboto;
    font-weight: 100;
    line-height: 1.4em;
}

.cshero-post-carousel-item-wrap,
.cshero-post-carousel-list .bx-wrapper {
    width: 100% !important;
    max-width: 100% !important;
}

.cshero-carousel-body {
    padding-top: 70px !important;
}

@media (max-width: 1190px) {
    
    .cshero-carousel-body {
        padding-top: 20px !important;
        padding-bottom: 50px !important;
    }
}


@media (max-width: 560px) {
    
    .cshero-carousel-body {
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
}

.cshero-carousel-post-description {
    display: none;
}

.wp-caption.alignright em {
    font-size: 14px;
    margin-top: 10px;
    line-height: 1.5em;
    display: block;
}

.footer-bottom-2 .textwidget {
    font-size: 13px;
}

.blog-grid .cs-blog-media .cs-blog-info {
    display: none;
}


p:not(:first-child) + h3,
ul + h3,
ol + h3,
p:not(:first-child) + h2,
ul + h2,
ol + h2 {
    margin-top: 40px;
}

.textwidget a {
    word-wrap: break-word;
}

@media (max-width: 992px) {

    .csbody.home6 .header-wrapper {
        padding: 0;
    }

    .home .logo {
        left: 0px;
    }

}

@media (max-width: 560px) {

    .cshero-carousel-image,
    .cshero-carousel-image .overlay {
        width: 100% !important;
    }

    .cs-client-carousel-item-wrap.bx-clone {
        display: none;
    }

    .cs-carousel-item .post-15520 img {
        height: 75%;
    }

    .postcarousel-layout2 .cshero-carousel-image img {
        height: 100%;
        object-fit: cover;
    }
}}
/* ==========================================================================
   [Start] All Style Woocommorce
========================================================================== */
/*
================> [Start] Product Details
*/
.woocommerce .cshero-woo-meta .cshero-woo-meta-bottom .cshero-add-to-cart a:hover {
    background: #ff9c20;
}
.woocommerce .cshero-product-wrap button.single_add_to_cart_button,
.woocommerce .cshero-product-wrap #review_form .form-submit .submit {
    background: #ff9c20;
    border-color: #ff9c20;
}
.woocommerce .cshero-product-wrap button.single_add_to_cart_button:hover,
.woocommerce .cshero-product-wrap #review_form .form-submit .submit:hover {
    background: #111111;
    border-color: #111111;
}
.cshero-product-wrap .cs-panel-tab .panel-heading .panel-title a:hover,
.cshero-product-wrap .cs-panel-tab .panel-heading .panel-title a:focus {
    background: #ff9c20;
}
.woocommerce .cshero-product-wrap .amount {
    color: #ff9c20;
}
.woocommerce .cshero-product-images-wrap a.zoom:hover{
    background-color: #ff9c20;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove,
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-error:before {
    color: #ff9c20 !important;
}
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    border-top: 4px solid #ff9c20;
}
.woocommerce .woocommerce-error a.button, 
.woocommerce .woocommerce-info a.button, 
.woocommerce .woocommerce-message a.button {
    background: #ff9c20;
    color: #fff;
    border: 1px solid #ff9c20;
}
.woocommerce .woocommerce-error a.button:hover, 
.woocommerce .woocommerce-info a.button:hover, 
.woocommerce .woocommerce-message a.button:hover {
    background: #111;
    color: #fff;
    border: 1px solid #111;
}
.woocommerce .cshero-product-wrap #review_form .form-submit .submit {
    background: #ff9c20;
}
.woocommerce ul.products li.product .onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
    background: #ff9c20;
}
.woocommerce #cs-breadcrumb-wrapper .cs-breadcrumbs a:hover,
.woocommerce-checkout.woocommerce-page .order-total td,
.woocommerce-checkout.woocommerce-page .order-total .amount {
    color: #ff9c20 !important;
}
/*
================> [End] Product Details
*/

/*
================> [Start] Page Cart
*/

/*
================> [End] Page Cart
*/

/*** Sidebar ***/
.csbody.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    background: #ff9c20;
}
.csbody.woocommerce-page .widget_price_filter .price_slider_amount .button {
    background: #ff9c20;
}
.woocommerce-page .widget_product_categories ul li.current-cat a {
    color: #ff9c20;
}   
/* ==========================================================================
   [End] All Style Woocommorce
========================================================================== */